.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #336600;
}
.infotext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	padding: 2px;
	height: auto;
	width: auto;

}
a.grey:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;




}
a.grey:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;



}
a.grey:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration: underline;
	font-weight: bolder;
	line-height: normal;

}
a.whitelink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;




}
a.whitelink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;



}
a.whitelink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: underline;
	font-weight: bolder;
	line-height: normal;

}
a.blockgreen:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;
	background-color: #006600;
	background-position: center center;
	width: 100%;
	height: 17px;
	float: left;
	padding: 4px;
	margin: 2px 2px 6px 0px;



}
a.blockgreen:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	font-weight: bolder;
	background-color: #006600;
	background-position: center center;
	width: 100%;
	height: 17px;
	float: left;
	padding: 4px;
	margin: 2px;
	padding: 4px;
	margin: 2px 2px 6px 0px;


}
a.blockgreen:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: underline;
	font-weight: bolder;
	line-height: normal;
		background-color: #008C00;
	background-position: center center;
	width: 100%;
	height: 17px;
	float: left;
	padding: 4px;
	margin: 2px 2px 6px 0px;
}


a.menugreen:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	background-color: #006600;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;



}
a.menugreen:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	background-color: #006600;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;



}
a.menugreen:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	line-height: normal;
	background-color: #008C00;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;
}

a.menuwhite:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	background-color: #EFEFEF;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;



}
a.menuwhite:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	background-color: #EFEFEF;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;



}
a.menuwhite:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #008C00;
	font-style: normal;
	text-decoration: underline;
	font-weight: normal;
	line-height: normal;
	background-color: #ffffff;
	background-position: center center;
	width: 100px;
	height: auto;
	float: left;
	padding: 3px;
	margin: 1px 0px 0px 0px;
}

.tableheader {
	background-color: #006600;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;


}
.infotextwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	background-color: #0264AC;

}
html{
scrollbar-base-color: #669955;
scrollbar-track-color: #447733;
scrollbar-face-color: #769965;
scrollbar-highlight-color: #CBD8C5;
scrollbar-3dlight-color: #CBD8C5;
scrollbar-darkshadow-color: #660000;
scrollbar-shadow-color: #669977;
scrollbar-arrow-color: #ffffff;
}
.bodytextstrong {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	color: #666666;
	font-weight: bold;

}
.bulletintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 11px;
	color: #FFFFFF;
	background-color: #006600;
	padding: 5px;
	height: 5px;
	width: 150px;
	margin: 2px;


}
.infotextsmaller {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	color: #666666;
	padding: 2px;
	height: auto;
	width: auto;
}
.bodytextcondensed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
	color: #333333;
	list-style-position: outside;
	list-style-type: lower-roman;

}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
